@media only screen and (max-width: 1450px) {
	body .gnb ul li a {
		font-size: 2em;
		margin: 0 25px;
	}
	body .social a img {
		width: 25px;
	}
}

@media only screen and (min-width: 900px) and (max-width: 1125px) {
	html body .gnb ul li a {
		font-size: 1.8em;
		margin: 0px 15px;
	}
	body .gnb ul li.social a img {
		width: 25px;
	}
}

@media only screen and (min-width: 749px) and (max-width: 899px) {
	html body .gnb ul li a {
		font-size: 1.5em;
		margin: 0px 10px;
	}
	html body .social a img {
		width: 18px;
	}
}

@media only screen and (max-width: 960px) {
		html body {
				width: 100%;
		}
}
@media only screen and (max-width: 960px) and (min-width: 937px) {
		.feature-section .feature-image > img {
				margin-left: 0px;
				width: 100%;
				margin-top: 13px;
		}
		body input[name="phonenumber"] {
			width: 25%;
		}
}
@media only screen and (max-width: 936px) and (min-width: 926px) {
		.feature-section .feature-image > img {
				margin-left: 0px;
				width: 100%;
				margin-top: 13px;
		}
		.enquire-online .enquire-button {
				margin-top: -230px;
		}
		body input[name="phonenumber"] {
			width: 25%;
		}
}
@media only screen and (max-width: 936px) and (min-width: 886px) {
		.feature-section .feature-image > img {
				margin-left: 0px;
				width: 100%;
				margin-top: 13px;
		}
		.enquire-online .enquire-button {
				margin-top: -230px;
		}
		.healthy-section .healthy-text h1, body .enquire-heading {
				font-size: 50pt;
		}
		body input[name="phonenumber"] {
			width: 25%;
		}
}
@media only screen and (max-width: 885px) and (min-width: 874px) {
		.feature-section .feature-image > img {
				margin-left: 0px;
				width: 100%;
				margin-top: 13px;
		}
		.enquire-online .enquire-button {
				margin-top: -210px;
		}
		.healthy-section .healthy-text h1 {
				font-size: 50pt;
		}
		body input[name="phonenumber"] {
			width: 25%;
		}
}
@media only screen and (max-width: 873px) and (min-width: 824px) {
		.feature-section .feature-image > img {
				margin-left: 0px;
				width: 100%;
				margin-top: 13px;
		}
		.enquire-online .enquire-button {
				margin-top: -180px;
		}
		.healthy-section .healthy-text h1 {
				font-size: 47pt;
		}
		body input[name="phonenumber"] {
			width: 25%;
		}
}
@media only screen and (max-width: 823px) and (min-width: 774px) {
		.feature-section .feature-image > img {
				margin-left: 0px;
				width: 100%;
				margin-top: 13px;
		}
		.enquire-online .enquire-button {
				margin-top: -180px;
		}
		.healthy-section .healthy-text h1 {
				font-size: 44pt;
		}
		body p {
				font-size: 12pt;
		}
		.healthy-section .healthy-text p {
				margin-top: -30px;
		}
		body input[name="phonenumber"] {
			width: 25%;
		}
		body input[name="locationlovepollo"] {
			width: 310px;
		}
		.part2-select select {
			width: 330px;
		}
}
@media only screen and (max-width: 773px) and (min-width: 706px) {
		.header {
			height: 580px;
		}
		.feature-section .feature-image > img {
				margin-left: 0px;
				width: 100%;
				margin-top: 13px;
		}
		.enquire-online .enquire-button {
				margin-top: -130px;
		}
		.healthy-section .healthy-text h1 {
				font-size: 40pt;
		}
		body p {
				font-size: 12pt;
		}
		.healthy-section .healthy-text p {
				margin-top: -30px;
		}
		body input[name="phonenumber"] {
			width: 25%;
		}
		body input[name="locationlovepollo"] {
			width: 310px;
		}
		.part2-select select {
			width: 330px;
		}
		body textarea {
			height: 100px;
		}
}
@media only screen and (max-width: 705px) and (min-width: 667px) {
		.header {
			height: 520px;
		}
		.feature-section .feature-image > img {
				margin-left: 0px;
				width: 100%;
				margin-top: 13px;
		}
		.enquire-online .enquire-button {
				margin-top: -130px;
		}
		.healthy-section .healthy-text h1 {
				font-size: 36pt;
		}
		body p {
				font-size: 11pt;
		}
		.healthy-section .healthy-text p {
				margin-top: -30px;
		}
		body .feature-section h1 {
				font-size: 58pt;
		}
		body .enquire-button a {
				font-size: 25px;
		}
		body input[name="phonenumber"] {
			width: 25%;
		}
		body input {
			padding-top: 6px;
			padding-bottom: 6px;
		}
		body input[name="locationlovepollo"] {
			width: 310px;
		}
		.part2-select select {
			width: 330px;
		}
		body textarea {
			height: 100px;
		}
}
@media only screen and (max-width: 666px) and (min-width: 640px) {
		.header {
			height: 520px;
		}
		.feature-section .feature-image > img {
				margin-left: 0px;
				width: 100%;
				margin-top: 13px;
		}
		.enquire-online .enquire-button {
				margin-top: -100px;
		}
		.healthy-section .healthy-text h1 {
				font-size: 36pt;
		}
		body p {
				font-size: 11pt;
		}
		.healthy-section .healthy-text p {
				margin-top: -30px;
		}
		body .feature-section h1 {
				font-size: 58pt;
		}
		body .enquire-button a {
				font-size: 25px;
		}
		body input[name="phonenumber"] {
			width: 25%;
		}
		body input {
			padding-top: 6px;
			padding-bottom: 6px;
		}
		body input[name="locationlovepollo"] {
			width: 310px;
		}
		.part2-select select {
			width: 330px;
		}
		body textarea {
			height: 100px;
		}
}
@media only screen and (max-width: 639px) and (min-width: 574px) {
		.header {
			height: 520px;
		}
		.feature-section .feature-image > img {
				margin-left: 0px;
				width: 100%;
				margin-top: 13px;
		}
		.enquire-online .enquire-button {
				margin-top: -100px;
		}
		.healthy-section .healthy-text h1 {
				font-size: 32pt;
		}
		body p {
				font-size: 10pt;
		}
		.healthy-section .healthy-text p {
				margin-top: -20px;
		}
		body .feature-section h1 {
				font-size: 52pt;
		}
		body .enquire-button a {
				font-size: 22px;
		}
		body input[name="phonenumber"] {
			width: 25%;
		}
		body input {
			padding-top: 6px;
			padding-bottom: 6px;
			font-size: 15px;
		}
		body .part-one .third-part .row-6 a, body .part2-buttons .back, body .part2-buttons .submit {
			font-size: 20px;
		}
		body input[name="locationlovepollo"] {
			width: 310px;
		}
		.part2-select select {
			width: 330px;
			font-size: 15px;
		}
		body textarea {
			font-size: 15px;
			height: 80px;
		}
		body .enquire {
			height: 560px;
		}
}
@media only screen and (max-width: 573px) and (min-width: 540px) {
		body .feature-section p {
			width: 92%;
		}
		.header {
			height: 520px;
		}
		.feature-section .feature-image > img {
				margin-left: 0px;
				width: 100%;
				margin-top: 13px;
		}
		.enquire-online .enquire-button {
				margin-top: -80px;
		}
		.healthy-section .healthy-text h1 {
				font-size: 30pt;
		}
		body p {
				font-size: 9pt;
		}
		.healthy-section .healthy-text p {
				margin-top: -20px;
		}
		body .feature-section h1, body .enquire-heading h1 {
				font-size: 50pt;
		}
		body .enquire-button a {
				font-size: 18px;
		}
		body .feature-section {
			min-height: 400px;
		}
		html body .healthy-section {
			margin-top: 220px;
		}
		body input[name="phonenumber"] {
			width: 25%;
		}
		body input {
			padding-top: 3px;
			padding-bottom: 3px;
			font-size: 14px;
		}
		body .part-one .third-part .row-6 a, body .part2-buttons .back, body .part2-buttons .submit {
			font-size: 18px;
		}
		body input[name="locationlovepollo"] {
			width: 310px;
		}
		.part2-select select {
			width: 330px;
			font-size: 14px;
		}
		body textarea {
			font-size: 14px;
			height: 70px;
		}
		body .enquire {
			height: 510px;
		}
}
@media only screen and (max-width: 539px) and (min-width: 489px) {
		body .feature-section p {
			width: 92%;
		}
		.header {
			height: 480px;
		}
		.feature-section .feature-image > img {
				margin-left: 0px;
				width: 100%;
				margin-top: 13px;
		}
		.enquire-online .enquire-button {
				margin-top: -80px;
		}
		.healthy-section .healthy-text h1 {
				font-size: 25pt;
		}
		body p {
				font-size: 8pt;
		}
		.healthy-section .healthy-text p {
				margin-top: -15px;
		}
		body .feature-section h1, body .enquire-heading h1 {
				font-size: 50pt;
		}
		body .enquire-button a {
				font-size: 16px;
		}
		body input[name="phonenumber"] {
			width: 25%;
		}
		body input {
			padding-top: 3px;
			padding-bottom: 3px;
			font-size: 14px;
		}
		body .part-one .third-part .row-6 a, body .part2-buttons .back, body .part2-buttons .submit {
			font-size: 18px;
		}
		body input[name="locationlovepollo"] {
			width: 310px;
		}
		.part2-select select {
			width: 330px;
			font-size: 14px;
		}
		body textarea {
			font-size: 14px;
			height: 70px;
		}
		body .enquire {
			height: 510px;
		}
}
@media only screen and (max-width: 488px) and (min-width: 458px) {
		body .feature-section p {
			width: 92%;
		}
		.header {
			height: 440px;
		}
		.feature-section .feature-image > img {
				margin-left: 0px;
				width: 100%;
				margin-top: 13px;
		}
		.enquire-online .enquire-button {
				margin-top: -60px;
		}
		.healthy-section .healthy-text h1 {
				font-size: 25pt;
		}
		body p {
				font-size: 8pt;
		}
		.healthy-section .healthy-text p {
				margin-top: -15px;
		}
		body .feature-section h1, body .enquire-heading h1 {
				font-size: 46pt;
		}
		body .enquire-button a {
				font-size: 15px;
		}
		body input[name="phonenumber"] {
			width: 25%;
		}
		body input {
			padding-top: 3px;
			padding-bottom: 3px;
			font-size: 14px;
		}
		body .part-one .third-part .row-6 a, body .part2-buttons .back, body .part2-buttons .submit {
			font-size: 18px;
		}
		body input[name="locationlovepollo"] {
			width: 310px;
		}
		.part2-select select {
			width: 330px;
			font-size: 14px;
		}
		body textarea {
			font-size: 14px;
			height: 70px;
		}
		body .enquire {
			height: 510px;
		}
}
@media only screen and (max-width: 457px) and (min-width: 416px) {
		body .feature-section p {
			width: 92%;
		}
		.header {
			height: 380px;
		}
		.feature-section .feature-image > img {
				margin-left: 0px;
				width: 100%;
				margin-top: 13px;
		}
		.enquire-online .enquire-button {
				margin-top: -40px;
		}
		.healthy-section .healthy-text h1 {
				font-size: 22pt;
		}
		body p {
				font-size: 8pt;
		}
		.healthy-section .healthy-text p {
				margin-top: -15px;
		}
		body .feature-section h1, body .enquire-heading h1 {
				font-size: 42pt;
		}
		body .enquire-button a {
				font-size: 15px;
		}
		body input[name="phonenumber"] {
			width: 25%;
		}
		body input {
			padding-top: 3px;
			padding-bottom: 3px;
			font-size: 14px;
		}
		body .part-one .third-part .row-6 a, body .part2-buttons .back, body .part2-buttons .submit {
			font-size: 18px;
		}
		body input[name="locationlovepollo"] {
			width: 310px;
		}
		.part2-select select {
			width: 330px;
			font-size: 14px;
		}
		body textarea {
			font-size: 14px;
			height: 70px;
		}
		body .enquire {
			height: 510px;
		}
		
		#lightbox #content {
			padding: 1.5em 1.3em;
			max-width: 360px;
			width: 90%;
		}
		#lightbox #content h4 {
			font-size: 2em;
		}

}
@media only screen and (max-width: 415px) and (min-width: 351px) {
		body .feature-section p {
			width: 92%;
		}
		.header {
			height: 340px;
			background-size: contain;
		}
		.feature-section .feature-image > img {
				margin-left: 0px;
				width: 100%;
				margin-top: 13px;
		}
		.enquire-online .enquire-button {
				margin-top: 20px;
				margin-left: -18px;
		}
		.healthy-section .healthy-text h1 {
				font-size: 22pt;
		}
		body p {
				font-size: 8pt;
		}
		.healthy-section .healthy-text p {
				margin-top: -15px;
		}
		body .feature-section h1, body .enquire-heading h1 {
				font-size: 42pt;
		}
		body .enquire-button a {
				font-size: 15px;
		}
		body input[name="phonenumber"] {
			width: 25%;
		}
		body input {
			padding-top: 3px;
			padding-bottom: 3px;
			font-size: 14px;
		}
		body .part-one .third-part .row-6 a, body .part2-buttons .back, body .part2-buttons .submit {
			font-size: 18px;
		}
		body input[name="locationlovepollo"] {
			width: 310px;
		}
		.part2-select select {
			width: 330px;
			font-size: 14px;
		}
		body textarea {
			font-size: 14px;
			height: 70px;
		}
		body .enquire {
			height: 510px;
		}
		body .healthy-image {
			width: 49.5%;
			display: inline-block;
			vertical-align: top;
			margin-top: 20%;
		}
		body .left-side-text, .right-side-image {
			width: 48.5%;
		}
		
		#lightbox #content {
			padding: 1.5em 1.3em;
			max-width: 320px;
			width: 90%;
		}
		#lightbox #content h4 {
			font-size: 1.5em;
		}

}

@media only screen and (max-width: 350px) and (min-width: 0px) {
		body .feature-section p {
			width: 92%;
		}
		.header {
			height: 310px;
			background-size: contain;
		}
		.feature-section .feature-image > img {
				margin-left: 0px;
				width: 100%;
				margin-top: 13px;
		}
		.enquire-online .enquire-button {
				margin-top: 20px;
				margin-left: -18px;
		}
		.healthy-section .healthy-text h1 {
				font-size: 22pt;
		}
		body p {
				font-size: 8pt;
		}
		.healthy-section .healthy-text p {
				margin-top: -15px;
		}
		body .feature-section h1, body .enquire-heading h1 {
				font-size: 42pt;
		}
		body .enquire-button a {
				font-size: 15px;
		}
		body input[name="phonenumber"] {
			width: 25%;
		}
		body input {
			padding-top: 3px;
			padding-bottom: 3px;
			font-size: 14px;
		}
		body .part-one .third-part .row-6 a, body .part2-buttons .back, body .part2-buttons .submit {
			font-size: 18px;
		}
		body input[name="locationlovepollo"] {
			width: 310px;
		}
		.part2-select select {
			width: 330px;
			font-size: 14px;
		}
		body textarea {
			font-size: 14px;
			height: 70px;
		}
		body .enquire {
			height: 510px;
		}
		body .healthy-image {
			width: 49.5%;
			display: inline-block;
			vertical-align: top;
			margin-top: 20%;
		}
		body .left-side-text, .right-side-image {
			width: 48.5%;
		}
		
		#lightbox #content {
			padding: 1.5em 1.3em;
			max-width: 360px;
			width: 90%;
		}
		#lightbox #content h4 {
			font-size: 2em;
		}
}

@media only screen and (max-width: 750px) {
	html body .gnb.default {
		display: none;
	}
	.rmm {
		display:block;
		position:relative;
		width:100%;
		padding:0px;
		margin:0 auto !important;
		text-align: center;
		line-height:19px !important;
	}
	.rmm * {
		-webkit-tap-highlight-color:transparent !important;
		font-family:Arial;
	}
	.rmm a {
		color:#ebebeb;
		text-decoration:none;
	}
	.rmm .rmm-main-list, .rmm .rmm-main-list li {
		margin:0px;
		padding:0px;
	}
	.rmm ul {
		display:block;
		width:auto !important;
		margin:0 auto !important;
		overflow:hidden;
		list-style:none;
		padding: 0px;
	}
	
	.rmm.ajf .rmm-main-list li a {
		display:inline-block;
		padding:8px 30px 8px 30px;
		margin:0px -3px 0px -3px;
		font-size:15px;
		text-shadow:1px 1px 1px #333333;
		background-color: #A82C2C;
		border-left:1px solid #FFF;
		background-color: #A82C2C;
		background-repeat:repeat-x;
	}
	.rmm.ajf .rmm-main-list li a:hover {
		background-image:url('../rmm-img/ajf-menu-bg-hover.png');
	}
	.rmm.ajf .rmm-main-list li:first-child a {
		-webkit-border-top-left-radius: 6px;
		-webkit-border-bottom-left-radius: 6px;
		-moz-border-radius-topleft: 6px;
		-moz-border-radius-bottomleft: 6px;
		border-top-left-radius: 6px;
		border-bottom-left-radius: 6px;
	}
	.rmm.ajf .rmm-main-list li:last-child a {
		-webkit-border-top-right-radius: 6px;
		-webkit-border-bottom-right-radius: 6px;
		-moz-border-radius-topright: 6px;
		-moz-border-radius-bottomright: 6px;
		border-top-right-radius: 6px;
		border-bottom-right-radius: 6px;
	}
	.rmm.ajf .rmm-toggled {
		width: 100%;
		background-color: #A82C2C;
		min-height: 40px;
		margin: 0 auto;
	}
	.rmm.ajf .rmm-toggled-controls {
		display:block;
		height:36px;
		color:white;
		text-align:left;
		position:relative;
		background-color: #A82C2C;
		background-repeat:repeat-x;
		border-radius:6px;
		cursor: pointer;
	}
	.rmm.ajf .rmm-toggled-title {
		position:relative;
		top:9px;
		left:15px;
		font-size:30px;
		color:white;
		font-family: "mathleteskinny";
		width: 50px;
		max-width: 50px;
	}
	.rmm.ajf .rmm-button {
		display:block;
		position:absolute;
		right:15px;
		top:8px;
	}
	.rmm.ajf .rmm-button span {
		display:block;
		margin-top:4px;
		height:2px;
		background:white;
		width:24px;
	}
	.rmm.ajf .rmm-toggled ul li a {
		font-size: 30px;
		display:block;
		width:100%;
		background-color: #A82C2C;
		text-align:center;
		padding:10px 0px 10px 0px;
		border-bottom:1px solid #fff;
		border-top:1px solid #fff;
		text-shadow:1px 1px 1px #333333;
		font-family: "mathleteskinny";
		color: #FFF;
	}
	.rmm.ajf .rmm-toggled ul li a:last-child {
		border-bottom:none !important;
	}
	.rmm.ajf .rmm-toggled ul li a:active {
		background-color:#444444;
		border-bottom:1px solid #444444;
		border-top:1px solid #444444;
	}
	html .header {
		margin-top: 0px;
	}
}


